This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours

Bug 756775

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Iván Rivera <brucknerite>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752db8775b567ccd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:25:42 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: maps
none
File: dso_list
none
File: build_ids
none
File: Screenshot at 2011-11-24 14:35:10.png
none
File: smolt_data
none
File: backtrace none

Description Iván Rivera 2011-11-24 08:53:40 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Every time I open a new Gnome-shell session this crash happens. IM indicator shows disconnected state, irrespective of the status it was on the last session --it seems to be preserved on the corresponding menu. It's quite difficult to get IM indicator to show a connected state, and I don't know what is the exact sequence of actions it takes to get it back to normal (including cycling status selections in the menu, switching notifications off and back on and opening Online Accounts configuration window).
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.1-2.fc16.x86_64
pid:            2140
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           jue 24 nov 2011 12:17:09 CET
uid:            1000
username:       ivan
xsession_errors: 

Screenshot at 2011-11-24 14:35:10.png: Binary file, 26161 bytes
backtrace:      Text file, 30883 bytes
build_ids:      Text file, 3444 bytes
dso_list:       Text file, 7597 bytes
maps:           Text file, 34274 bytes
smolt_data:     Text file, 4617 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-TCFIL4aEum,guid=15b662d96bf6cd6ab8a2215900000068
:XDG_SESSION_COOKIE=ec21418e5e359b34e6a70b4f0000000f-1322133416.196768-409322474
:XDG_RUNTIME_DIR=/run/user/ivan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_ES.utf8
:SSH_AUTH_SOCK=/tmp/keyring-fso0ee/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1817,unix/unix:/tmp/.ICE-unix/1817
:LC_MONETARY=es_ES.utf8
:LC_NUMERIC=es_ES.utf8
:LC_TIME=es_ES.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ivan
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-fso0ee/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-TCFIL4aEum,guid=15b662d96bf6cd6ab8a2215900000068
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ivan-vjvnNn/database
:USER=ivan
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1811
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/ivan
:GNOME_KEYRING_CONTROL=/tmp/keyring-fso0ee
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=ivan
:HOME=/home/ivan

var_log_messages:
:Nov 21 13:34:38 shostakovich goa[25137]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 08:05:57 shostakovich goa[1898]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 12:17:09 shostakovich goa[2140]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 12:17:10 shostakovich abrt[2181]: Saved core dump of pid 2140 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-24-12:17:09-2140 (38154240 bytes)
Comment 1 Iván Rivera 2011-11-24 08:53:46 EST
Created attachment 535915 [details]
File: maps
Comment 2 Iván Rivera 2011-11-24 08:53:48 EST
Created attachment 535916 [details]
File: dso_list
Comment 3 Iván Rivera 2011-11-24 08:53:50 EST
Created attachment 535917 [details]
File: build_ids
Comment 4 Iván Rivera 2011-11-24 08:53:54 EST
Created attachment 535918 [details]
File: Screenshot at 2011-11-24 14:35:10.png
Comment 5 Iván Rivera 2011-11-24 08:53:57 EST
Created attachment 535919 [details]
File: smolt_data
Comment 6 Iván Rivera 2011-11-24 08:54:01 EST
Created attachment 535920 [details]
File: backtrace